Non ci sono articoli nel tuo carrello
giovedì 21 marzo 2019 13:39:49

DJI Go4 APK Patcher (NLD Go4)

3 months ago
#364 Cita
Kin Ming wrote:
Any mod work  for Crystalsky for Mavic 2 and Spark
https://dji.retroroms.info/howto/crystalsky
0
2 months ago
#376 Cita
Recommended NLD GO versions:

Mavic Pro/Platinum - use NLD GO 4.1.22, best one with the most features.
Spark  - if using wifi, use NLD GO 4.1.22, if using OTG, use NLD GO 4.1.14.
All the other birds, use NLD GO 4.1.22.
0
one month ago
#471 Cita
Hello,
Two hour ago I upgrade my firmware from 1.03.0550 to 1.04.0300 with NLD Mod Client and at the end it said : "impossible showbox.bio/ to read fw tutuapp.uno/ but upgrade seems ok"
After that the drone won't boot up, just motors beeping and beeping.

I launch the last dji assistant 2 and upgraded to the 1.04.0300 again using their program. It worked !
I patched vidmate.vet/ the tablet version, but when I try to install it, it says file is corrupted. Tried it twice. Non-tablet version patches and installs fine, but then it says I'm disconnected from my Spark. Original DJI Go app works fine.
0
one month ago
#560 Cita
I see a lot of people having issues with the NLD Go4 app and that includes myself. My Spark was able to have .300 flashed but it seems that no matter where I look I can't download 4.1.14. to enter it into the patch field to complete the process.  I tried the 4.1.22. but it will not get passed the log in page.  In fact there was a comment at the top of my phone screen that said I was using a patched version and that I wasted my  money. Is DJI  on to the fact of that particular software and stopping me in my tracks?  I have no idea what im doing wrong. And why can't I find where to download NLD assistant.

If there is anyone who has some insight to my issue I would greatly appreciate it.    
0
one month ago
#561 Cita
First of all, you need to start with the correct file. You need this one!

When you login after the first time, make sure that you're in "Airplane Mode".

When you are asked to login, enter "a' (without quotes) and password, "b" the same.

Good luck!
0
one month ago
#570 Cita
Chip wrote:
First of all, you need to start with the correct file. You need this one!

When you login after the first time, make sure that you're in "Airplane Mode".

When you are asked to login, enter "a' (without quotes) and password, "b" the same.

Good luck!


Thank you Chip, and that is correct.  For Spark users who use OTG, you must use NLD GO 4.1.14, since DJI ruined OTG support in 4.1.22.
0
16 days ago
#684 Cita
Had downloaded the go 4 apk (4.1.122)  and patched per instructions step by step.  After logging in with the "a" as user and "b" as password, the software wants me to scan the barcode to activate the mavic pro.  The drone currently has fw .0700.  Had installed the apk file on a new Lenovo 8 tablet
Do I need to change the RC fw to correct this or go to a different go 4 version???
0
13 days ago
#689 Cita
Yea it's asking me for a verification code and I can't see one to type in
0
13 days ago
#691 Cita
A video on how to create the app and make the changes for Google Maps and Boost mode

https://www.youtube.com/watch?v=PDI9NgHFNmk
0
Long time user of NLDZ, owns a Mavic Pro and loves to Mod it to the extreme
Youtube  http://youtube.com/c/flymyphantom